/* =========================================================
   MAIN LAYOUT
========================================================= */
main {
  text-align: center;
}

.page-main,
.page-main-full-width,
.page-template-template-no-menu main {
  background: #fafafa;
}

.page-main-full-width {
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  text-align: center;
}



.content-box {
  max-width: 1000px;
  margin: 2rem auto;
  padding: 1.5rem 1.3rem;
  background-color: rgba(255, 255, 255, 0.85);
  border-radius: 1rem;
  color: var(--primary-blue);
  text-align: center;
}


.section {
  max-width: 1000px;
  margin: 3rem auto;
  padding: 2rem 1rem;
  background-color: rgba(255, 255, 255, 0.85);
  border-radius: 1rem;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
  text-align: center;
}

.section-title {
  font-size: 1.8rem;
  color: var(--primary-color);
  margin-bottom: 1.5rem;
}

.icon-grid {
  display: flex;
  justify-content: center;
  gap: 2rem;
  flex-wrap: wrap;
}

.icon-box {
  background-color: var(--accent-color);
  color: #fff;
  border-radius: 1rem;
  padding: 1.5rem;
  width: 200px;
  text-align: center;
  cursor: pointer;
  transition: transform 0.3s ease, background 0.3s ease;
}

.icon-box:hover {
  transform: scale(1.05);
  background-color: #fff;
  color: #253a65;
}

.icon-box span {
  font-weight: bold;
  font-size: 1rem;
}


ol,
ul {
  list-style-position: inside !important;
  font-size: 1rem;
}







/* =========================================================
   BLUE BG TEMPLATE (page-template-blue-bg.php)
========================================================= */
.blue-bg {
  background-color: var(--primary-blue);
  color: #fff;
  min-height: 100vh;
  padding: 40px 20px;
}

.blue-bg .content-box {
  background: var(--gradient-bg);
}

.blue-bg .content-box a {
  color: var(--kerho-color);
}


.blue-bg h1,
.blue-bg p,
.blue-bg div {
  color: #fff;
}
